:root { --primary-color: #757a80; --secondary-color:#1aaaba; --dark-color:#757a80; --orange:#fd7e14; --green:#05d705; --passive-color:#eef1ff; --gap:20px;}
body {font-family: 'Poppins', sans-serif;} body.ovh {overflow: hidden;}
h1 {font-size: 24px;} h2{font-size: 22px;} h3{font-size: 20px;} h4{font-size: 19px;} h5{font-size: 18px;}
img {max-width: 100%;} a {text-decoration: none;color: var(--dark-color);}
.btn {background: var(--primary-color);border-radius: 10px;border: unset; color: #fff;box-shadow: unset!important;transition: 0.3s ease all;}
.btn-success { background: #198754; }
.btn:hover {background: var(--green); color: #fff; transition: 0.3s ease all}
#back-to-top {opacity: 0;visibility: hidden; position: fixed; right: 0px; bottom: -15px;z-index: 8;  font-size: 40px;color: #fff; background: var(--primary-color); line-height: 1;cursor: pointer;transition: 0.3s ease all;}
#back-to-top.show {opacity: 0.5;visibility: visible;bottom: 15px; transition: 0.3s ease all;}
#back-to-top.show:hover {opacity:1;transition: 0.3s ease all;}
#sticky-wp { position: fixed; z-index: 8; right: 0; bottom: 140px;  font-size: 26px; background: #41c351; color: #fff;display: flex; line-height: 1; align-items: center;justify-content: center; width: 50px; height: 50px; border-radius: 50%;box-shadow: 0 0 0 transparent; transition: 0.3s ease all; }
#sticky-wp:hover {box-shadow:0 0 15px var(--secondary-color);transition: 0.3s ease all;}
#sticky-tel { position: fixed; z-index: 8; right: 0; bottom: 75px;  font-size: 26px; background: #104a7b; color: #fff;display: flex; line-height: 1; align-items: center;justify-content: center; width: 50px; height: 50px; border-radius: 50%;box-shadow: 0 0 0 transparent; transition: 0.3s ease all; }
#sticky-tel:hover {box-shadow:0 0 15px var(--secondary-color);transition: 0.3s ease all;}
.image img {width: 100%;height: 100%;object-fit: cover;}
.form-floating > .form-control {box-shadow: unset; }
.table-striped > tbody > tr:nth-of-type(2n+1) > * { background: var(--passive-color); }
.container {padding: 0 15px;}

.top-header {position: relative;z-index: 10; background: #fff;}
.top-header .container {display: flex;flex-wrap: wrap;align-items: center;height: 40px;justify-content: space-between;}
.top-header .slogan{color: var(--primary-color);}
.top-header .sos{display: flex;flex-wrap: wrap;height: 100%;align-items: center;gap: 20px;font-size: 18px;margin: 0;}
.top-header .sos li{display: block;list-style: none;}
.top-header .sos li a{display: block;color: var(--primary-color);text-shadow: 0 0 5px transparent;transition: 0.3s ease all;}
.top-header .sos li:hover a{text-shadow: 0 0 15px var(--primary-color);transition: 0.3s ease all;}

header {position: relative;z-index: 9; padding: 10px 0; background: #fff;box-shadow: 0 0 10px -5px var(--dark-color);}
header.sticky{position: sticky;top: 0;}
header .right{flex: 1;}
header .right ul{display: flex;gap: 0 20px;list-style: none;justify-content: flex-end;align-items: center; font-size: 20px;margin: 0;padding: 0;}
header .right li:last-child{margin-left: 15px;position: relative;font-size: 14px;}
header .right li:last-child::before {content: ""; position: absolute; left: -15px;top: calc(50% - 6px); width: 0; height: 12px; border-left: 1px solid var(--passive-color);}
header .logo img {width: 250px;height: 130px;transition: 0.3s ease all;}
header .container {display: flex;flex-wrap: wrap; gap: 10px; justify-content: space-between;align-items: center;}
#menu .mobilMenu {display: none;}
#menu > ul {display: flex;flex-wrap: wrap;gap: 0 40px;margin: 0;padding: 0;align-items: center;}
#menu ul li {list-style: none;}
#menu ul .hesap a{padding: 8px 24px;background: var(--primary-color);color: #fff;border-radius: 5px;font-weight: 400;}
#menu ul .hesap a::before{display: none;}
#menu > ul > li a{display: block;font-weight: 500;position: relative;}
#menu > ul > li > a::before{content: "";display: block; width: 0%;height: 0;border-bottom: 2px solid var(--primary-color);position: absolute;bottom: 0px;transition: 0.3s ease all;}
#menu > ul > li:hover > a::before{width: 100%;transition: 0.3s ease all;}
#menu ul li.acilir > a::after{content: "\f282";color: var(--dark-color);display: inline-block;position: absolute;top: calc(50% - 7px);font-size: 14px;padding-left: 3px; font-family: bootstrap-icons !important; font-style: normal; font-weight: normal !important; font-variant: normal; text-transform: none; line-height: 1; vertical-align: -.125em; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
#menu ul li.acilir{position: relative;}
#menu ul li.acilir ul{position: absolute;visibility: hidden; opacity: 0; left: 0; margin: 0; padding: 10px; background: var(--passive-color); border-radius: 0px; width: max-content; box-shadow: 0 10px 10px -10px var(--dark-color);transform: translateY(30px); transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
#menu ul li.acilir ul li a {font-size: 15px; padding: 8px 15px;font-weight: 400;transition: 0.3s ease all;}
#menu ul li:not(.hesap):hover > a{color: var(--primary-color);}
#menu ul li.acilir li:hover > a{color: var(--primary-color);padding: 8px 10px 8px 20px;transition: 0.3s ease all;}
#menu ul li.acilir:hover ul{visibility: visible; opacity: 1;transform: translateY(0px);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}

.slick-slider .slick-arrow {font-size: 0;padding: 0;border: unset;border-radius: 0; background: unset;}
.slick-slider .slick-arrow::before {display: inline-block;font-size: 16px; font-family: bootstrap-icons !important;font-style: normal;font-weight: normal !important;font-variant: normal;text-transform: none;line-height: 1;vertical-align: -.125em;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-slider .slick-arrow.slick-prev::before {content: "\f284";}
.slick-slider .slick-arrow.slick-next::before {content: "\f285";}

.homeSlider:not(.slick-slider) .item:nth-child(n+2) { display: none;}
.homeSlider div:not(.desc) {height: 100%;}
.homeSlider .item img {width: 100%; height: 100%;aspect-ratio: 19 / 7; object-fit: cover;}
.homeSlider .item {position: relative;}
.homeSlider .item .desc {position: absolute;left: 0;top: 0; width: 100%; height: 100%;display: flex;align-items: center;justify-content: center;}
.homeSlider .item .desc .container{position: relative;z-index: 2; color: #fff; height: max-content;}
.homeSlider .item .desc::before { content: ""; position: absolute; left: 0; top: 0; width: 0%; height: 100%; z-index: 2;background: var(--primary-color);opacity: 0.5; transition-delay: 0.3s;transition-duration: 1s;}
.homeSlider .item .desc span.b{overflow: hidden;text-overflow: ellipsis;margin-bottom: 20px; display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;width: 100%;max-width: 450px;font-size: 40px; font-weight: 600; line-height: 50px;opacity: 0;-webkit-opacity: 0;transition: .3s ease all; -moz-transition: .3s ease all;-webkit-transition: .3s ease all;}
.homeSlider .item .desc p.b{font-size: 20px; opacity: 0;margin: 0; max-width: 450px;font-weight: 300;-webkit-opacity: 0;  overflow: hidden;text-overflow: ellipsis;  display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical;transition: .3s ease all; -moz-transition: .3s ease all;-webkit-transition: .3s ease all;}
.homeSlider .item .desc .btn{width: max-content;position: relative;overflow: hidden; padding: 8px 24px; opacity: 0;-webkit-opacity: 0;display: block; transition: .3s ease all; -moz-transition: .3s ease all;-webkit-transition: .3s ease all;}
.homeSlider .item .desc .btn span{position: relative;z-index: 2;display: flex;align-items: center;gap: 10px;}
.homeSlider .item .desc .btn i{padding-left: 0px;font-size: 16px;transition: .3s ease all; -moz-transition: .3s ease all;-webkit-transition: .3s ease all;}
.homeSlider .item .desc .btn::before{content: "";position: absolute;left: 0;top: 0;width: 0%;height: 100%;background: var(--dark-color); transition: .3s linear all; -moz-transition: .3s linear all;-webkit-transition: .3s linear all;}
.homeSlider .item .desc .btn:hover{padding: 8px 14px 8px 24px;  transition: .3s ease all; -moz-transition: .3s ease all;-webkit-transition: .3s ease all;}
.homeSlider .item .desc .btn:hover i{padding-left: 10px;transition: .3s ease all; -moz-transition: .3s ease all;-webkit-transition: .3s ease all;}
.homeSlider .item .desc .btn:hover::before{width: 100%;transition: .3s linear all; -moz-transition: .3s linear all;-webkit-transition: .3s linear all;}

@keyframes yukariKay { 0% {  opacity: 0;-webkit-opacity: 0; -webkit-transform: translateY(300px); transform: translateY(300px); } 100% { opacity: 1; -webkit-opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}}
@-webkit-keyframes yukariKay { 0% {  opacity: 0;-webkit-opacity: 0; -webkit-transform: translateY(300px); transform: translateY(300px); } 100% { opacity: 1; -webkit-opacity: 1; -webkit-transform: translateY(0px); transform: translateY(0px);}}
.homeSlider .slick-current.item .desc::before {width: 100%;transition-delay: 0.3s;transition-duration: 1s;}
.homeSlider .slick-current .desc span.b { animation-name: yukariKay; animation-duration: 2s; opacity: 1;  -webkit-opacity: 1;}
.homeSlider .slick-current .desc p.b { animation-name: yukariKay; animation-duration: 2.5s;  opacity: 1; -webkit-opacity: 1;}
.homeSlider .slick-current .desc .btn { animation-name: yukariKay; animation-duration: 3s;  opacity: 1; -webkit-opacity: 1;}

.homeSlider .slick-arrow { position: absolute; top: 50%;z-index: 3;opacity: 0.3;border-radius: 5px; background: #fff; -webkit-transform: translate(0, -50%);transform: translate(0, -50%);width: 40px;height: 60px;color: var(--primary-color); transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
.homeSlider .slick-arrow::before {font-size: 24px;}
.homeSlider:hover .slick-arrow {opacity: 1;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
.homeSlider .slick-arrow:hover {background: var(--passive-color);}
.homeSlider .slick-next{right: 30px;}
.homeSlider .slick-prev{left: 30px;}
.homeSlider .slick-dots {position: absolute;left: 0;right: 0;bottom: 10px; margin: 0 auto; padding: 0; display: flex;flex-wrap: wrap;gap: 10px; width: max-content;}
.homeSlider .slick-dots li {display: block; list-style: none;}
.homeSlider .slick-dots li button{display: block;width: 8px;height: 8px;border-radius: 4px; font-size: 0; padding: 0; border: unset; background: #fff;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
.homeSlider .slick-dots li.slick-active button{width: 16px;background: var(--primary-color); transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}

.bigTitle {position: relative; display: block;width: max-content;margin: 0 auto 20px auto;font-size: 24px; line-height: 24px;color: var(--primary-color);font-weight: 400;}
.bigTitle::after {content: "";width: 15%;opacity: 0.5; height: 0;position: absolute;bottom: -6px;left: 0;right: 0;margin: auto; border-bottom: 2px solid;transition: .5s linear all;}
section:hover .bigTitle::after {width: 30%;transition: .5s linear all;}

section {position: relative; margin: 30px 0;padding: 30px 0;}
.homeProduct .container {position: relative;}
.homeProduct .product:nth-child(n+5){display: none;}
.products { display: grid;grid-template-columns: repeat(4 , 1fr);gap: 20px;}
.products.slick-slider {display: block;}
.products.slick-slider .slick-list{margin: 0 -10px;}
.products.slick-slider .product{display: block;margin: 0 10px 15px 10px;}
.products.slick-slider .slick-arrow {position: absolute;}
.product {position: relative;overflow: hidden;border-radius: 5px; box-shadow: 0 0 10px -7px rgba(0, 0, 0, 0.5);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
.product .text {color: --dark-color;}
.product .text b {display: block;font-size: 28px;line-height: 30px;position: absolute;z-index: 2; left: 20px; bottom: 20px;transition: 0.3s ease all;}
.product .text b::before {content: "";position: absolute;opacity: 0.5; bottom: -5px;left: 0;width: 25%;height: 0;border-bottom: 3px solid;}
.product .text p {display: block;font-size: 20px;line-height: 20px;position: absolute;z-index: 2; left: 20px;opacity: 0; bottom: -20px;margin: 0;transition: 0.3s ease all;}
.product .image img{width: 100%;height: 100%;object-fit: cover; transform: scale(1); transition: 1s ease all;}

.product:hover {box-shadow: 0 10px 10px -5px var(--primary-color);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
.product:hover .image img{transform: scale(1.1); transition: 1s ease all;}
.product:hover .text b {bottom: calc(50% - 20px);transition: 0.3s ease all;}
.product:hover .text p {bottom:calc(50% - 60px) ;opacity: 1; transition: 0.6s ease all;}


.homeProduct .slick-arrow {position: absolute;top: -50px; background: var(--primary-color);width: 40px; height: 40px;border-radius: 5px; color: #fff;transition:0.3s ease all;}
.homeProduct .slick-disabled {opacity: 0.3; transition:0.3s ease all;}
.homeProduct .slick-next{right: 0;}
.homeProduct .slick-prev{right: 45px;}

.homeTimeLine {padding: 30px 0;}
.timeLine {display: grid;grid-template-columns: repeat(6 , 1fr);gap: 30px;}
.timeLine .time{position: relative;border-radius: 5px;cursor: pointer;background: var(--green); color: #fff; text-align: center;font-weight: 300;font-size: 18px;line-height: 22px; padding: 15px; display: flex;flex-direction: column;align-items: center;transition: 0.3s ease all;}
.timeLine .time:not(:last-child)::after{content: "";position: absolute;width: 0;height: 50%;border-left: 1px solid rgba(255, 255, 255, 0.3);top: 50%;right: -20px;-webkit-transform: translate(0, -50%);transform: translate(0, -50%); }
.timeLine .time i {font-size: 38px;margin-bottom: 15px;transition: 1s ease all;}
.timeLine .time:hover{box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.4);background: var(--primary-color);transition: 0.3s ease all;}
.timeLine .time:hover i{text-shadow: 0 0 15px white; transform: rotateY(360deg); }

.homeDesc .text { width: 100%;max-width: 800px; text-align: center; padding:10px 0; margin: auto;  color: var(--primary-color);font-size: 20px;font-weight: 300;}
  
.homeSystems {position: relative;background: var(--passive-color);}
.homeSystems::before {content: "";position: absolute; left: 0; top: 0; width: 100%;height: 100%;background: white; opacity: 0.5; }
.systems { display: grid; grid-template-columns: repeat(2 , 1fr);gap: var(--gap); }
.systems .system {position: relative;overflow: hidden;height: 0;padding-bottom: 56.25%;border-radius: 5px;}
.systems .system a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.systems .system .image {height: 100%;}
.systems .system .image img{transform: scale(1); transition: 1s ease all;}
.systems .system .image span{display: block; position: absolute;bottom: 20px;left: 20px;z-index: 3; color: #fff;font-size: 28px;line-height: 30px;transition: 0.5s ease all;}
.systems .system .image b{display: block;}
.systems .system .image small {display: none;}
.systems .system .image::before { content: "";position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 1; opacity: 0.5; clip-path: polygon(0 0, 0 50%, 50% 100%, 0% 100%);transition: 0.3s linear all;}
.systems .system:nth-child(4n+1) .image::before {background: var(--green); }
.systems .system:nth-child(4n+2) .image::before {background: var(--green);}
.systems .system:nth-child(4n+3) .image::before {background: var(--green);}
.systems .system:nth-child(4n+4) .image::before {background: var(--green);}
.systems .system .image::after {content: "";opacity: 0;visibility: hidden; position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: var(--dark-color);transition: 0.3s ease all;}
.systems .system:hover .image::before {opacity: 0.5; clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);transition: 0.3s linear all;}
.systems .system:hover .image::after {opacity: 0.5;visibility: visible;transition: 0.3s ease all;}
.systems .system:hover .image img{transform: scale(1.1); transition: 1s ease all;}
.systems .system:hover .image span{bottom: calc(50% - 30px);transition: 0.5s ease all;}

.getOffer {margin: 30px 0 0 0;background: var(--green);background: radial-gradient(circle, var(--green) 0%, var(--dark-color) 100%);}
.getOffer .container {position: relative;z-index: 2;display: flex;flex-wrap: wrap;gap: 20px 50px;align-items: center;justify-content: center;}
.getOffer .offer .text .b {display: block;font-size: 28px;margin-bottom: 20px;}
.getOffer .offer .text p {font-size: 18px;font-weight: 300;}
.getOffer .offer .text p:last-child {margin-bottom: 0;}
.getOffer .container .offer{flex: 2;color: #fff;max-width: 700px;}
.getOffer #form {display: grid; gap: 20px;margin-bottom: -70px; max-width: 450px; padding: 30px;box-shadow: 0 3px 10px -5px var(--dark-color); border-radius: 10px; background: #fff; }

footer {background: var(--passive-color); padding: 50px 0 15px 0;}
footer .footer-top {margin: 15px 0;}
footer .boxes {display: flex; flex-wrap: wrap;justify-content: space-around;gap: var(--gap);color: var(--dark-color);font-size: 15px;}
footer .boxes .box{flex: 1;font-weight: 400;}
footer .boxes .box span.b {display: block;font-weight: 600; font-size: 18px;margin-bottom: 20px;position: relative;width: max-content;}
footer .boxes .box span.b::before{content: ""; width: 25%; height: 0;border-bottom: 2px solid var(--primary-color);opacity: 0.5; transition: 0.3s ease all;left: 0; bottom: -5px;display: block;position: absolute;}
footer .boxes .box:hover span.b::before{width: 75%; transition: 0.3s ease all;}
footer .boxes a{display: block;color: var(--dark-color);width: fit-content; transition: 0.3s ease all;}
footer .boxes a:hover{color: var(--secondary-color); transition: 0.3s ease all;}
footer .boxes ul{margin: 0;padding: 0;list-style: none;}
footer .boxes ul li:not(:last-child){margin-bottom: 5px;}
footer .boxes ul.sos {display: flex;flex-wrap: wrap;align-items: center;gap: 20px;margin-top: 20px;}
footer .boxes ul.sos li{display: block;margin: 0;}
footer .boxes ul.sos li a{display: block;color: var(--primary-color);font-size: 22px;}
footer .boxes .left .logo {margin-bottom: 20px; height: auto;}
footer .boxes .left .sos {display: flex;flex-wrap: wrap;font-size: 24px;gap: 20px;margin-top: 20px;}
footer .boxes .right :not(.sos) li i {padding-right: 10px;}
footer .footer-bottom a{display: block;width: max-content;margin: auto;}

.homeBlogs .blogs {display: grid;grid-template-columns: repeat(6, 1fr);gap: var(--gap);}
.homeBlogs .blogs .blog{background: var(--primary-color);border-radius: 10px;position: relative;overflow: hidden;box-shadow: 0 0 10px -5px var(--passive-color); transition: 0.3s ease all; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all;}
.homeBlogs .blogs .blog::before{content: "";position: absolute;  left: 0; top: 0; width: 100%;height: 100%; z-index: 1;background: rgb(0,0,0,0.1); clip-path: polygon(0 0, 0% 0, 75% 100%, 0% 100%); transition: 0.3s ease all; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all;}
.homeBlogs .blogs .blog a{display: flex;flex-wrap: wrap; padding: 30px 15px;position: relative;z-index: 2; text-align: center; flex-direction: column; align-items: center;justify-content: center;}
.homeBlogs .blogs .blog a span {display: block;font-size: 36px; opacity: 0.7;text-shadow: 0 0 5px transparent;transition: 0.3s ease all;}
.homeBlogs .blogs .blog:nth-child(2n+1){background: var(--primary-color);}
.homeBlogs .blogs .blog:nth-child(3n+1){background: var(--primary-color);}
.homeBlogs .blogs .blog a{color: #fff;font-weight: 300; font-size: 20px;height: 100%;}
.homeBlogs .blogs .blog:hover { box-shadow: 0 10px 10px -5px rgb(0,0,0,0.5); transition: 0.3s ease all; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all;}  
.homeBlogs .blogs .blog:hover::before{clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); transition: 0.3s ease all; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all;}  
.homeBlogs .blogs .blog:hover a span {opacity: 1;text-shadow:0 0 15px #fff;transition: 0.3s ease all;}

#hesaplaModal .modal-header{padding: 15px 30px;}
#hesaplaModal .modal-header .nav-tabs{border: unset;width: 100%;}
#hesaplaModal .modal-header .nav-tabs .nav-link{color: var(--primary-color);border: unset;background: unset;border-radius: 5px;padding: 10px 20px;cursor: pointer;}
#hesaplaModal .modal-header .nav-tabs .nav-link.active { color: #fff;background-color: var(--primary-color);}
#hesaplaModal .modal-body{padding: 30px;}
#hesaplaModal .box {display: grid;grid-template-columns: repeat(2 , 1fr);gap: 30px;}
#hesaplaModal .box .form-floating {margin-bottom: 20px;width: 100%;}
#hesaplaModal .box form .btn {width: 100%;max-width: 150px;padding: 10px;border-radius: 5px;}
#hesaplaModal .result .noResult{min-height: 150px; background: #d5ffe3;padding: 10px; border-radius: 5px;display: flex; align-items: center;  text-align: center; font-size: 18px; color: #093; }
#hesaplaModal .result .table{margin: 0;}

.pageTop {background-color: var(--passive-color);margin-bottom: 30px;}
.pageTop .container{display: flex;flex-direction: column;justify-content: center;min-height: 200px;background: url('../img/page-bg.png') no-repeat;background-size: 100%;background-position: top;}
.pageTop .container .breadcrumb {margin: 0;}
.pageDetails , .pageList {margin: 30px 0;}
.pageDetails .box { display: flex;flex-wrap: wrap; gap: 30px;min-height: 250px;}
.pageDetails .box .detail {width: 100%;}
.pageDetails .box .left {min-width: 300px;flex: 3;}
.pageDetails .box .left .image {height: max-content;border-radius: 5px;border: 1px solid var(--passive-color);overflow: hidden;}
.pageDetails .box .right {flex: 7;}
.pageDetails .box table {width: 100%;margin-bottom: 15px;}
.pageDetails .box table thead {background: var(--passive-color);}
.pageDetails .box table th , .pageDetails .box table td{padding: 10px;border: 1px solid var(--passive-color);}

.gallery {width: 100%; margin: 30px 0;}
.gallery .images {display: grid;grid-template-columns: repeat(6 , 1fr);gap: var(--gap);padding: 15px;box-shadow: 0 0 30px var(--passive-color);}
.gallery .images .image {display: block;position: relative;overflow: hidden; border-radius: 5px;aspect-ratio: 1 / 1;border: 1px solid var(--passive-color);}
.gallery .images .image img{transform: scale(1); transition: 0.3s ease all;}
.gallery .images .image a {display: block;width: 100%;height: 100%;}
.gallery .images .image a::before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: var(--primary-color);z-index: 2;opacity: 0;visibility: hidden; transition: 0.3s ease all;}
.gallery .images .image a::after {content: "\f52a";display: inline-block;font-size: 30px;position: absolute;left: 0;right: 0; top: 0;margin: auto;width: max-content;text-align: center; color: #fff;z-index: 3; font-family: bootstrap-icons !important;font-style: normal; font-weight: normal !important;font-variant: normal;text-transform: none;line-height: 1;vertical-align: -.125em; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;opacity: 0;visibility: hidden;transition-delay: 0.1s;transition-duration: 0.3s; }
.gallery .images .image:hover a::before {opacity: 0.5;visibility: visible; transition: 0.3s ease all;}
.gallery .images .image:hover a::after {opacity: 1;visibility: visible;top: calc(50% - 15px); transition-delay: 0.1s;transition-duration: 0.3s;}
.gallery .images .image:hover img{transform: scale(1.1); transition: 0.3s ease all;}

.pageDetails .contactPage {display: grid; grid-template-columns: repeat(2 , 1fr);gap: var(--gap); margin: 30px 0;padding: 30px 0;}
.pageDetails .contactPage span.b {display: block;width: max-content; font-size: 20px;font-weight: 400;margin-bottom: 20px;position: relative;}
.pageDetails .contactPage span.b::before {content: ""; width: 25%; height: 0; border-bottom: 2px solid var(--orange);opacity: 0.5; transition: 0.3s ease all; left: 0; bottom: -5px;display: block; position: absolute;}
.pageDetails .contactPage .left ul { margin: 0 0 30px 0;padding: 0; list-style: none;}
.pageDetails .contactPage .left ul.il li {margin-bottom: 10px}
.pageDetails .contactPage .left ul.il li i{width: 26px;display: inline-block;font-size: 18px; color: var(--primary-color);}
.pageDetails .contactPage .left ul.sos {display: flex;flex-wrap: wrap;gap: 30px;}
.pageDetails .contactPage .left ul.sos a{display: block;color: var(--primary-color); font-size: 24px;}
.pageDetails .contactPage .right { box-shadow: 0 0 30px var(--passive-color);padding: 30px;border-radius: 10px;}
.pageDetails .contactPage .right .form-floating {margin-bottom: 15px;}
.pageDetails .contactPage .right .btn {border-radius: 5px;padding: 10px;width: 100%;max-width: 150px;margin: 10px auto;display: block;}
.pageDetails .file { display: block; width: 100%;}  
.pageDetails .file a{ display: block;text-align: center; }  

.maps {width: 100%;height: 350px;}
.maps iframe{width: 100%;height: 350px;border: unset;}

.pageList .product .image {overflow: hidden;position: relative;aspect-ratio: 7 / 4;}
.pageList .product .text {padding: 10px;color: var(--dark-color);}
.pageList .product .text b {position: relative; font-size: 16px;line-height: 20px; z-index: 2;left: 0;bottom: 0; transition: 0.3s ease all; }
.pageList .product .text b::before {display: none;}


@media (max-width: 1900px){
    .pageDetails .box {min-height: 100px;}
}


@media (max-width: 1400px) {
    .container {max-width: calc(100% - 60px);}
    #menu > ul {gap: 0 30px; }
    header .logo img {height: 100px;}
    #menu ul .hesap a {padding: 8px 16px; }
    .homeBlogs .blogs .blog a span {font-size: 30px;}
    .homeSlider .item .desc span.b {font-weight: 600;line-height: 46px; }
    .homeSlider .item .desc p.b {font-size: 18px;}

}


@media (max-width: 1200px) {
    body {font-size: 15px;}
    section {margin: 25px 0;padding: 25px 0; }
    .container {max-width: calc(100% - 30px);}
    header .container {justify-content: center; }
    #menu {width: 100%;}
    #menu > ul {gap: 0;justify-content: space-evenly;}
    #menu ul li.acilir ul li a {font-size: 14px;}
    .homeSlider .slick-arrow { width: 30px; height: 50px;}
    .homeSlider .slick-prev {left: 5px;}
    .homeSlider .slick-next {right: 5px;}
    .homeSlider .item .desc span.b {margin-bottom: 15px;font-size: 32px;line-height: 40px;max-width: 400px;}
    .homeSlider .item .desc p.b {font-size: 18px;max-width: 400px;}
    .bigTitle {font-size: 22px;line-height: 22px;}
    .timeLine {gap: 15px; }
    
    .timeLine .time { font-size: 16px; line-height: 20px; }
    .timeLine .time i {font-size: 34px; margin-bottom: 10px; }
    .homeWorks .works .work i {font-size: 36px;width: 50px; height: 50px; }
    .homeWorks .works .work:hover i { font-size: 44px; }
    .homeWorks .works .work .title { font-size: 18px;}
    .homeBlogs .blogs .blog a {font-size: 18px;}
    .homeBlogs .blogs .blog a span {font-size: 24px; }
    .products .product .text b {font-size: 22px;line-height: 26px;}
    .systems .system .image span {bottom: 15px;left: 15px;font-size: 20px; line-height: 24px;}
    footer .boxes .left .logo {width: auto;height: 60px;}
    
}


@media (max-width: 992px) {
    .container {max-width: 100%;}
    header .container { justify-content: space-between;}
    .top-header .container { height: 30px; }
    #menu {order: 2;margin-left: 30px;width: auto;}
    #menu .mobilMenu {display: flex;justify-content: flex-end;align-items: center; position: relative;width: 24px;height: 18px;}
    .mobilMenu span {display: block; width: 75%;height:0;color: var(--dark-color);border-bottom: 2px solid;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    .mobilMenu span::before {content: "";position: absolute;left: 0; top: 0;width: 100%;height: 0;border-bottom: 2px solid;transform: translateY(0);-webkit-transform: translateY(0);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    .mobilMenu span::after {content: "";position: absolute;left: 0; bottom: 0;width: 100%;height: 0;border-bottom: 2px solid;transform: translateY(0);-webkit-transform: translateY(0);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}

    #menu.show .mobilMenu span {width: 0; transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show .mobilMenu span::before {transform: rotate(-45deg) translate(-2px, 8px);-webkit-transform: rotate(-45deg) translate(-2px, 8px);}
    #menu.show .mobilMenu span::after {transform: rotate(45deg) translate(-2px, -8px);-webkit-transform: rotate(45deg) translate(-2px, -8px);}
    
    #menu > ul {position: absolute;left: 0; background: var(--passive-color);top: 65px; width: 100%;visibility: hidden; height: 0; display: block; padding:20px 30px;overflow: auto;transition: 0.3s ease all; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all; }
    #menu.show > ul {height: calc(100vh - 95px);visibility: visible;transition: 0.3s ease all; -webkit-transition: 0.3s ease all; -moz-transition: 0.3s ease all; }
    #menu > ul > li > a {font-size: 18px; color: var(--primary-color);padding: 10px 0;margin: auto;}
    #menu > ul > li:not(:last-child) { border-bottom: 1px solid #d4dbff;}
    #menu > ul > li > a::before {display: none;}
    #menu ul li.acilir ul {display: none; position: relative;opacity: 1;visibility: visible; transition: unset; -webkit-transition: unset; -moz-transition: unset;transform: translateY(0px); -webkit-transform: translateY(0px); box-shadow: none; padding: 0;width: 100%!important; max-width: 100%;}
    #menu ul li.acilir.show ul {display: block;}
    #menu ul li.acilir:hover ul { transition: unset; -webkit-transition: unset; -moz-transition: unset;}
    #menu ul li.acilir > a::after {position: absolute;right: 0;color: var(--primary-color); font-size: 16px;transform: rotate(-90deg); margin-top: 5px;transition: 0.3s ease all;}
    #menu ul li.acilir.show > a::after {transform: rotate(0deg);transition: 0.3s ease all;}
    #menu ul .hesap a {width: max-content; margin: 5px 0;}

    #hesaplaModal .box {grid-template-columns: repeat(1 , 1fr); }

    .homeSlider .item .desc span.b {margin-bottom: 10px;font-size: 30px; line-height: 38px; }

    .homeBlogs .blogs {grid-template-columns: repeat(3 , 1fr);}
    .getOffer .offer .text .b { font-size: 22px; margin-bottom: 10px;}
    .getOffer .offer .text p { font-size: 16px;}
    footer .boxes .box { min-width: calc(50% - 10px);}

}

@media (max-width: 768px) {
    :root{--gap: 15px;}
    h1{font-size: 21px;}h2{font-size: 20px;}h3{font-size: 19px;} h4{font-size: 18px;}h5{font-size: 17px;}h6{font-size: 16px;}
    .breadcrumb {flex-wrap: nowrap;overflow: auto; }
    .breadcrumb .breadcrumb-item { flex-shrink: 0;white-space: nowrap;}
    .pageDetails .box table th, .pageDetails .box table td {padding: 5px; }  
    section {margin: 20px 0;padding: 20px 0; }
    .top-header {display: none;}
    #menu.show > ul {height: calc(100vh - 65px);}
    .homeSlider .slick-current.item .desc::before { display: none;}
    .homeSlider .item .desc {align-items:flex-end; padding: 0 0 20px 0;}
    .homeSlider .item .desc span.b {font-size: 22px; line-height: 24px;background: rgba(0, 0, 0, 0.3);width: max-content; padding: 5px 10px; border-radius: 5px; }
    .homeSlider .item .desc p.b {background: rgba(0, 0, 0, 0.3);width: max-content; padding: 5px 10px;border-radius: 5px;line-height: 20px;}
    .homeSlider .item img {min-height: 300px;object-fit: cover;aspect-ratio:unset;}
    .homeTimeLine .container {padding: 0;}
    .timeLine {display: flex; overflow: auto hidden;padding: 0 15px;}
    .timeLine .time {min-width: 15%;justify-content: center; align-items: center;text-align: center;}
    .systems .system {padding: 0; height: max-content;}
    .systems .system a {display: block;position: relative;height: auto;}
    .systems .system .image::before {display: none;}
    .systems .system .image span {display: block; position: relative;bottom: unset;left: unset;padding: 10px;font-size: 18px;text-align: center;}
    .systems .system:nth-child(4n+1) .image span {background: var(--secondary-color); }
    .systems .system:nth-child(4n+2) .image span {background: var(--orange);}
    .systems .system:nth-child(4n+3) .image span {background: var(--primary-color);}
    .systems .system:nth-child(4n+4) .image span {background: var(--green);}
    .systems .system .image b {display: inline-block;}
    .homeBlogs .blogs .blog a {display: block;}
    .products { grid-template-columns: repeat(2 , 1fr);gap: 10px; }
    .products .product .text {padding: 10px;color: var(--primary-color);}
    .products .product .text b {position: unset;font-size: 17px;line-height: 20px;}
    .products .product .text p{position: unset;opacity: 1;font-size: 16px; line-height: 18px;}
    .product .image{overflow: hidden;aspect-ratio: 5 / 4;}
    .product .image::before {display: none;}
    .getOffer .container .offer .text {text-align: center;}
    .pageDetails .box { max-width: 100%; overflow: auto; }
    .pageDetails .file a {margin: 0 0 30px 0 !important; display: flex;align-items: flex-start;gap: 10px; }
    .pageDetails .file a img {flex-shrink: 0; width: 50px; height: auto;}
    .pageDetails .file a span {padding: 0 !important; }
    .pageDetails .contactPage {grid-template-columns: repeat(1 , 1fr); margin: 0;padding: 0; }
    .gallery .images {grid-template-columns: repeat(3 , 1fr);padding: 10px; }
    .pageList table img , .pageDetails .detail img {height: auto;}

}

@media (max-width: 576px) {
    :root{--gap:10px;}
    section {margin: 15px 0;padding: 15px 0; }
    #hesaplaModal .modal-header {padding: 10px; }
    #hesaplaModal .modal-header {padding: 10px; }
    #hesaplaModal .modal-header .nav-tabs {flex-wrap: nowrap;}
    #hesaplaModal .modal-header .nav-tabs .nav-link {padding: 8px;text-transform: capitalize; }
    #hesaplaModal .box form .btn {margin: auto; display: block;}
    .homeSlider .item .desc span.b ,.homeSlider .item .desc p.b {max-width: 100%; }
    .homeSlider .item .desc span.b {font-size: 20px;}
    .timeLine {padding: 0 10px;gap: 0 10px; }
    .timeLine .time {min-width: unset; flex-shrink: 0;width: 35%; }

    .systems .system .image span { font-size: 16px; line-height: 18px; padding: 5px 10px; height: 46px; overflow: hidden;}
    .products .product .text p { display: none; }
    .homeBlogs .blogs {grid-template-columns: repeat(2 , 1fr);}
    .homeBlogs .blogs .blog a { padding: 15px 10px; }
    .products .product .text b {font-size: 16px; line-height: 18px; }
    .products.slick-slider .product {margin: 0 5px 5px 5px;}
    .getOffer #form {margin-bottom: -50px; padding: 20px;}
    footer .boxes .box {min-width: 100%;width: 100%;text-align: center; }
    footer .boxes .left .logo {height: 140px; }
    footer .boxes .box span.b {margin: 0 auto 15px auto;}
    footer .boxes .box span.b::before {margin: auto; right: 0; }
    footer .boxes ul.sos {justify-content: center; }
    footer .boxes a {margin: auto; }
    footer .boxes .right :not(.sos) li i { padding-right: 5px; }
    .pageTop .container {min-height: 100px;padding: 15px;background: unset; }
    .pageTop h1 {text-align: center;}
    
}